» Ubuntu » Paquets

Error

two or more packages specified (libghc-base64-bytestring-prof oneiric)